@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300&family=Noto+Sans+JP:wght@400;700&display=swap");
@import url("https://cdn.jsdelivr.net/npm/yakuhanjp@3.3.1/dist/css/yakuhanjp-noto.min.css");
#contents_block .c-colorfulText span:nth-of-type(10n + 1) {
  color: #39a065;
}

#contents_block .c-colorfulText span:nth-of-type(10n + 2) {
  color: #999f35;
}

#contents_block .c-colorfulText span:nth-of-type(10n + 3) {
  color: #e9b800;
}

#contents_block .c-colorfulText span:nth-of-type(10n + 4) {
  color: #ed6954;
}

#contents_block .c-colorfulText span:nth-of-type(10n + 5) {
  color: #ed74af;
}

#contents_block .c-colorfulText span:nth-of-type(10n + 6) {
  color: #c06ed7;
}

#contents_block .c-colorfulText span:nth-of-type(10n + 7) {
  color: #6e85d2;
}

#contents_block .c-colorfulText span:nth-of-type(10n + 8) {
  color: #4c9be2;
}

#contents_block .c-colorfulText span:nth-of-type(10n + 9) {
  color: #4acce1;
}

#contents_block .c-colorfulText span:nth-of-type(10n + 10) {
  color: #71d2a7;
}

#contents_block .c-btn {
  display: block;
  width: 100%;
}

#contents_block .c-btn__link {
  display: block;
  position: relative;
  z-index: 1;
  -webkit-transition: background-color 0.3s ease, border 0.3s ease, color 0.3s ease;
  transition: background-color 0.3s ease, border 0.3s ease, color 0.3s ease;
  border: 2px solid #340c00;
  border-radius: 60px;
  background-color: #340c00;
  padding: 24px 10px;
  color: #ffffff;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0.12em;
  text-align: center;
}

#contents_block .c-btn__link span {
  display: inline-block;
  position: relative;
  padding-left: 17px;
}

#contents_block .c-btn__link span::before, #contents_block .c-btn__link span::after {
  -webkit-transition: opacity 0.35s ease;
  transition: opacity 0.35s ease;
}

#contents_block .c-btn__link span::before {
  position: absolute;
  top: 1.5px;
  left: 0;
  background: url(../img/top/arrow_white.png) no-repeat 0 0;
  background-size: contain;
  width: 6px;
  height: 11px;
  content: "";
}

#contents_block .c-btn--arrow .c-btn__link {
  border-radius: 50px;
  padding: 25px 10px;
  font-size: 14.5px;
  letter-spacing: 0.05em;
  line-height: 1.2;
}

#contents_block .c-btn--arrow .c-btn__link::before, #contents_block .c-btn--arrow .c-btn__link::after {
  -webkit-transition: opacity 0.35s ease;
  transition: opacity 0.35s ease;
}

#contents_block .c-btn--arrow .c-btn__link::before {
  position: absolute;
  top: 0;
  right: 21px;
  background: url(../img/tw/arrow_white.png) no-repeat right center;
  background-size: contain;
  width: 15px;
  height: 100%;
  content: "";
}

#contents_block .c-btn--arrow .c-btn__link::after {
  position: absolute;
  top: 0;
  right: 25px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  background: url(../img/tw/arrow_brown.png) no-repeat right center;
  background-size: contain;
  width: 19px;
  height: 100%;
  content: "";
}

#contents_block .c-btn--arrow .c-btn__link span {
  padding-left: 0;
}

#contents_block .c-btn--arrow .c-btn__link span::before {
  content: none;
}

#contents_block .c-btn--arrow .c-btn__link span::after {
  content: none;
}

#contents_block .c-btn.-arrowLeft .c-btn__link::before {
  right: auto;
  left: 25px;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}

#contents_block .c-btn.-arrowLeft .c-btn__link::after {
  right: auto;
  left: 25px;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}

#contents_block .c-btn.-noarrow .c-btn__link::before, #contents_block .c-btn.-noarrow .c-btn__link::after {
  content: none;
}

#contents_block .c-btn.-noarrow .c-btn__link span::before, #contents_block .c-btn.-noarrow .c-btn__link span::after {
  content: none;
}

#contents_block .c-twBtn {
  position: relative;
  width: 100%;
}

#contents_block .c-twBtn__inner {
  -webkit-transition: background-color 0.3s ease, border 0.3s ease, color 0.3s ease;
  transition: background-color 0.3s ease, border 0.3s ease, color 0.3s ease;
  border-radius: 50px;
  background-color: #ffffff;
  padding: 27px 10px 27px 10px;
  color: #2b9ce0;
  font-size: 14.5px;
  letter-spacing: 0.05em;
  line-height: 1.2;
  text-align: center;
}

#contents_block .c-twBtn__inner::before, #contents_block .c-twBtn__inner::after {
  -webkit-transition: opacity 0.35s ease;
  transition: opacity 0.35s ease;
}

#contents_block .c-twBtn__inner::before {
  position: absolute;
  top: 0;
  right: 25px;
  background: url(../img/tw/arrow_blue.png) no-repeat right center;
  background-size: contain;
  width: 15px;
  height: 100%;
  content: "";
}

#contents_block .c-twBtn__inner::after {
  position: absolute;
  top: 0;
  right: 30px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  background: url(../img/tw/arrow_white.png) no-repeat right center;
  background-size: contain;
  width: 19px;
  height: 100%;
  content: "";
}

#contents_block .c-twBtn__inner span {
  display: inline-block;
  position: relative;
  padding-left: 33px;
}

#contents_block .c-twBtn__inner span::before, #contents_block .c-twBtn__inner span::after {
  -webkit-transition: opacity 0.35s ease;
  transition: opacity 0.35s ease;
}

#contents_block .c-twBtn__inner span::before {
  position: absolute;
  top: -4px;
  left: 0;
  background: url(../img/tw/icon_tw_blue.png) no-repeat 0 0;
  background-size: contain;
  width: 30px;
  height: 25px;
  content: "";
}

#contents_block .c-twBtn__link {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#contents_block .c-twBtn.-blue .c-twBtn__inner {
  border-color: #2b9ce0;
  background-color: #2b9ce0;
  color: #ffffff;
}

#contents_block .c-twBtn.-blue .c-twBtn__inner::before {
  background-image: url(../img/tw/arrow_white.png);
}

#contents_block .c-twBtn.-blue .c-twBtn__inner::after {
  background-image: url(../img/tw/arrow_blue.png);
}

#contents_block .c-twBtn.-blue .c-twBtn__inner span::before {
  background-image: url(../img/tw/icon_tw_white.png);
}

#contents_block .c-twBtn.-blue .c-twBtn__inner span::after {
  background-image: url(../img/tw/icon_tw_blue.png);
}

#contents_block .c-twBtn.-noarrow .c-twBtn__inner::before {
  content: none;
}

#contents_block .c-twBtn.-noarrow .c-twBtn__inner::after {
  content: none;
}

#contents_block .c-twBtn.-arrowBtm .c-twBtn__inner::before, #contents_block .c-twBtn.-arrowBtm .c-twBtn__inner::after {
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
}

#contents_block .c-twBtn.is-disabled {
  pointer-events: none;
}

#contents_block .c-twBtn.is-disabled .c-twBtn__inner {
  border-color: #d3d3d3;
  background-color: #d3d3d3;
  color: #ffffff;
}

#contents_block .c-twBtn.is-disabled .c-twBtn__inner::before {
  background-image: url(../img/tw/arrow_white.png);
}

#contents_block .c-twBtn.is-disabled .c-twBtn__inner span::before {
  background-image: url(../img/tw/icon_tw_white.png);
}

#contents_block .c-twitter {
  position: relative;
  padding-top: 100%;
}

#contents_block .c-twitter__text {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: rotate 15s infinite linear;
          animation: rotate 15s infinite linear;
  width: 100%;
}

#contents_block .c-twitter__icon {
  position: absolute;
  top: 52%;
  left: 50.5%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 32.8%;
}

#contents_block {
  overflow: hidden;
  color: #340c00;
  font-family: YakuHanJP_Noto, "Noto Sans JP", "游ゴシック", YuGothic, "Helvetica", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Arial, sans-serif;
}

#contents_block * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#contents_block main {
  display: block;
}

#contents_block ul,
#contents_block ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

#contents_block p {
  margin: 0;
}

#contents_block figure {
  margin: 0;
}

#contents_block img {
  display: block;
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}

#contents_block .c-footer__main {
  padding: 40px 0;
}

#contents_block .c-footer__catch {
  margin-right: 35px;
  width: 336px;
}

#contents_block .c-footer__share {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#contents_block .c-footer__share-title {
  margin-right: 10px;
  width: 100px;
}

#contents_block .c-footer__share-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0;
  padding: 0;
}

#contents_block .c-footer__share-item {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.8s ease 0s;
  transition: opacity 0.8s ease 0s;
  width: 60px;
}

#contents_block .c-footer__share-item + .c-footer__share-item {
  margin-left: 10px;
}

@media screen and (max-width: 639px) {
  #contents_block .c-btn__link {
    padding: 19px 10px;
    font-size: 11px;
    font-weight: 400;
    letter-spacing: 0.2em;
  }
  #contents_block .c-btn__link span {
    padding-left: 13px;
  }
  #contents_block .c-btn__link span::before {
    top: 1px;
    width: 5px;
    height: 8px;
  }
  #contents_block .is-pc {
    display: none;
  }
  #contents_block .is-sp {
    display: block;
  }
  #contents_block .c-footer__main {
    background-color: #f0f0f0;
    padding: 15px 0;
  }
  #contents_block .c-footer__catch {
    margin: 0 auto 16px;
    width: 60%;
  }
  #contents_block .c-footer__share {
    margin: 0 auto;
    width: 60%;
  }
  #contents_block .c-footer__share-title {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    margin-right: 3.5%;
    width: 30%;
  }
  #contents_block .c-footer__share-item {
    width: 30%;
  }
  #contents_block .c-footer__share-item + .c-footer__share-item {
    margin-left: 5%;
  }
  .pppmenu_sp #pppmenu_footer {
    margin-top: 0;
  }
  #contents_block .c-footer .is-pc {
    display: none;
  }
  #contents_block .c-footer .is-sp {
    display: block;
  }
}

@media screen and (min-width: 640px) {
  #contents_block .c-btn__link span::after {
    position: absolute;
    top: 1.5px;
    left: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    background: url(../img/top/arrow_brown.png) no-repeat 0 0;
    background-size: contain;
    width: 6px;
    height: 11px;
    content: "";
  }
  #contents_block .c-btn:hover .c-btn__link {
    border-color: #ffffff;
    background-color: #ffffff;
    color: #340c00;
  }
  #contents_block .c-btn:hover .c-btn__link::before {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
  }
  #contents_block .c-btn:hover .c-btn__link::after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
  }
  #contents_block .c-btn:hover .c-btn__link span::before {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
  }
  #contents_block .c-btn:hover .c-btn__link span::after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
  }
  #contents_block .c-btn--arrow .c-btn__link {
    border-radius: 60px;
    padding: 31px 10px;
    font-size: 17px;
  }
  #contents_block .c-btn--arrow .c-btn__link::before {
    right: 25px;
    width: 19px;
  }
  #contents_block .c-twBtn__inner {
    border: 2px solid #ffffff;
    border-radius: 100px;
    padding: 31px 10px;
    font-size: 17px;
  }
  #contents_block .c-twBtn__inner::before {
    right: 30px;
    width: 19px;
  }
  #contents_block .c-twBtn__inner span {
    padding-left: 37px;
  }
  #contents_block .c-twBtn__inner span::before {
    top: -3px;
    width: 33px;
    height: 29px;
  }
  #contents_block .c-twBtn__inner span::after {
    position: absolute;
    top: -3px;
    left: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    background: url(../img/tw/icon_tw_white.png) no-repeat 0 0;
    background-size: contain;
    width: 33px;
    height: 29px;
    content: "";
  }
  #contents_block .c-twBtn:hover .c-twBtn__inner {
    border-color: #2b9ce0;
    background-color: #2b9ce0;
    color: #ffffff;
  }
  #contents_block .c-twBtn:hover .c-twBtn__inner::before {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
  }
  #contents_block .c-twBtn:hover .c-twBtn__inner::after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
  }
  #contents_block .c-twBtn:hover .c-twBtn__inner span::before {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
  }
  #contents_block .c-twBtn:hover .c-twBtn__inner span::after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
  }
  #contents_block .c-twBtn.-blue:hover .c-twBtn__inner {
    border-color: #ffffff;
    background-color: #ffffff;
    color: #4d9be3;
  }
  #contents_block {
    min-width: 1100px;
  }
  #contents_block .is-pc {
    display: block;
  }
  #contents_block .is-sp {
    display: none;
  }
  #contents_block .c-footer__main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-left: 6px;
  }
  #contents_block .c-footer__share-item:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    opacity: 0.6;
    -webkit-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
  }
  #contents_block .c-footer .is-pc {
    display: block;
  }
  #contents_block .c-footer .is-sp {
    display: none;
  }
}
